Subject: Re: [bug#41849] [PATCH] Add frozen-bubble

From: Nicolas Goaziou <[email-masked]>
Date: Wed, 17 Jun 2020 12:05:23 +0200

Hello,

Ludovic Courtès <[email-masked]> writes:

> Please add a comment stating why we’re pick this revision.

Done.

>> +           (add-after 'unpack 'fix-permissions
>> +             (lambda _ (invoke "chmod" "-R" "+w" "server")))
>
> How about: (for-each make-file-writable
>                      (find-files "servers" "." #:directories? #t))

OK.

I also removed the #:module-build-flags argument in frozen-bubble
package, as it didn't seem to be necessary, and I was not sure why I had
added it in the first place.

> I can’t wait to try it again, so many years later.  :-)

Heh.

Thank you for the review. I pushed the changes.

Regards,
-- 
Nicolas Goaziou